body, .inputbox, .button {
  color: #46798c;
  font-family: Arial, Helvetica, sans-serif;
}

#top h1 {
  left: 0px;
  top: 22px;
}

#top h2 {
  left: 20px;
  top: 74px;
}

#top h1, #top h1 a, #top h1 a:hover, #top h2 {
  color: #ffffff;
}
a {
  color: #0074ad;
}
a:hover {
  color: #e06c00;
}
.background {
  background-color: #9ce1ff;
  background-image: url(../images/top-backgrounds/theme-1.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

#bottom-background {
  background-image: url(../images/bot-backgrounds/theme-1.jpg);
}

#col-left div.moduletable h3, #col-right div.moduletable h3, #newsflash h2 {
  background-color: #409fcd;
  color: #ffffff;
}

#col-left div.moduletable_menu h3, #col-right div.moduletable_menu h3 {
  background-color: #c2cb51;
  color: #ffffff;
}

#col-left div.moduletable_text h3, #col-right div.moduletable_text h3 {
  background-color: #e06c00;
  color: #ffffff;
}

/* top menu */
.menu-nav a {
  color: #ffffff;
}

.menu-nav li li a {
  color: #176d99;   /* Color for the 1st level links */ 
}

.button {
  background-color: #409fcd;
  color: #ffffff !important;
}
/* Color settings for bottom modules (mod 15,16,17,18) and footer */
#footer, .bot-module, #bot-modules {
  color: #46798c;
}
#bot-modules h3 {
  color: #46798c;
}
#footer a, .bot-module a {
  color: #0074ad;
}
.site-width-970, .site-width-wide, .site-width-800 {
  width: 970px !important;
}

